﻿@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;500;700&family=Overpass:wght@400;500;700&display=swap');
@charset "UTF-8";
/*font-family: 'Noto Sans JP';
Light 300
Regular 400
Medium 500
Bold 700*/

body {
	color: #666666;
	font-size: 16px;
	font-family: 'Noto Sans JP';
	font-weight: 500;
	line-height: 2.0;
}
img {
	vertical-align: bottom;
}
/* ----ヘッドライン---- */

h1,
.h1 {
	font-size: 32px;
	font-weight: 500;
	line-height: 1.46875;
	margin: 0 0 15px;
}

h2 {
  margin: 20px 0;
  font-size: 26px;
  font-weight: normal;
}

h3 {
  margin: 10px 0;
  font-size: 21px;
  font-weight: normal;
}

/* ----リンク---- */

a {
  text-decoration: underline;
  color: #CBA153;
}
a:hover {
	text-decoration: none;
}
a img {
	transition: all .3s;
}
a:hover img {
	opacity: 0.5;
}

/* ----入力フォーム共通---- */

input,
button,
select,
textarea {

}

input[type="text"],
input[type="tel"],
input[type="email"],
input[type="search"],
input[type="password"],
input[type="url"],
input[type="number"],
select,
textarea {
	color: #666666;
	padding: 4px;
	border: 1px solid #DCDCDC;
	background-color: #fff;
	border-radius: 5px;
}

input[type="text"]:hover,
input[type="tel"]:hover,
input[type="email"]:hover,
input[type="search"]:hover,
input[type="password"]:hover,
input[type="url"]:hover,
input[type="number"]:hover,
select:hover,
textarea:hover {
  border: 1px solid #DCDCDC;
}
input[type="text"]:focus,
input[type="tel"]:focus,
input[type="email"]:focus,
input[type="search"]:focus,
input[type="password"]:focus,
input[type="url"]:focus,
input[type="number"]:focus,
select:focus,
textarea:focus {
  outline: none;
}
/* ----横型入力フォーム---- */
.fieldset .form-group {
	border-top: 0;
	border-bottom: 1px solid #DCDCDC;
}
.fieldset .form-group:first-child {
	border-top: 1px solid #DCDCDC;
}
/* ----価格----*/
.price {
	color: #CBA153;
	font-family: 'Overpass';
}
.pricefont {
	font-weight: 400;
	font-family: 'Noto Sans JP';
	line-height: 1.5;
	margin-left: 2px;
}

/* ----ページャー---- */
.pager {
	margin-top: 5px;
	display: flex;
	justify-content: flex-end;
	align-items: center;
}
.block-goods-list--pager-top,
[class$="pager-top"],
[class$="pager-top pager"] {
	margin-bottom: 40px;
}
.block-goods-list--pager-bottom,
[class$="pager-bottom"],
[class$="pager-bottom pager"] {
	margin-top: 40px;
}
.pager > * {
}

.pager-total {
	display: block;
	padding: 0;
	margin: 0 auto 0 0;
}
.pager-total .pager-count {
	font-size: 16px;
	line-height: 2.0;
}
.pager-total .pager-count span {
	font-size: 28px;
	font-family: 'Overpass';
	font-weight: 400;
	line-height: 1.142;
	display: inline-block;
}
.block-goods-list--search-results,
.pager-scope {
	font-size: 14px;
	line-height: 1.428;
	padding: 0;
}
.pagination {
	display: flex;
	align-items: center;
	justify-content: center;
}

.pagination > * {
	float: none;
	margin: 0 8px;
	padding: 0;
	border: 0;
	background-color: inherit;
}

.pagination li a,
.pagination li.pager-current span {
	font-size: 16px;
	font-family: 'Overpass';
	font-weight: 400;
	line-height: 32px;
	text-align: center;
	width: 30px;
	height: 30px;
	display: block;
	border-radius: 50%;
}
.pagination li a {
	color: #969696;
	text-decoration: none;
	background-color: #DCDCDC;
}
.pagination li.pager-current span {
	color: #ffffff;
	background-color: #C6A153;
}
li.pager-first,
li.pager-previous,
li.pager-next,
li.pager-last {
	margin: 0;
}
li.pager-first a,
li.pager-previous a,
li.pager-next a,
li.pager-last a {
	color: #666666;
	font-size: 16px;
	background-color: inherit;
	border-radius: 0;
	position: relative;
}
li.pager-first a,
li.pager-last a {
	text-align: left;
	width: 70px;
}
li.pager-previous a,
li.pager-next a {
	width: 50px;
}
li.pager-first a {
	padding-left: 27px;
}
li.pager-last a {
	text-align: right;
	padding-right: 27px;
}
li.pager-previous,
li.pager-next {
	margin: 0 2px;
}
li.pager-first a::before,
li.pager-first a::after,
li.pager-previous a::before,
li.pager-next a::before,
li.pager-last a::before,
li.pager-last a::after {
	content: "";
	position: absolute;
	top: 9px;
	width: 11px;
	height: 11px;
	border-left: 2px solid #CBA153;
	border-top: 2px solid #CBA153;
}

li.pager-first a::before,
li.pager-first a::after,
li.pager-previous a::before {
	transform: rotate(-45deg);
}
li.pager-first a::before,
li.pager-previous a::before {
	left: 3px;
}
li.pager-first a::after {
	left: 13px;
}
li.pager-next a::before,
li.pager-last a::before,
li.pager-last a::after {
	transform: rotate(135deg);
}
li.pager-next a::before,
li.pager-last a::after {
	right: 3px;
}
li.pager-last a::before {
	right: 13px;
}

/* ----ボタン---- */
.btn {
	border-radius: 4px;
}
.btn:active,
.btn.active {
  box-shadow: none;
}
.action .btn {
	font-size: 18px;
	border-bottom-width: 1px;
	min-width: 200px;
}
a.btn {
	text-decoration: none;
}
.btn-default {
  color: #CBA153;
  border: solid 1px #CBA153;
  background-color: #FFFFFF;
}
.btn-primary {
  color: #FFFFFF;
  border: solid 1px #CBA153;
  background-color: #CBA153;
}
.btn-secondary {
  color: #fff;
  border: solid 1px #333;
  background-color: #666;
}
.btn-danger {
  color: #fff;
  border: solid 1px #c30;
  background-color: #d9534f;
}


/* ----会員名---- */
[class$="customer-name"] {
	font-size: 24px;
	font-weight: 500;
}
/* ----入力支援---- */

.form-error {
  color: #FF1A1A;
}
.required:after {
	line-height: 19px;
	padding: 0 10px;
	font-size: 13px;
	border-radius: 0;
	margin-left: 5px;
	background-color: #CBA153;
}